Subject: RE: MLP: FIM Season 8
From: "Flynn, Crystal" <[email-masked]>
To: "DeNardo, Kriss" <[email-masked]>, "Hendrickson, Katy" <[email-masked]>
Date: Tue, 19 Dec 2017 14:31:07 -0500

Hi Kriss,

Yes I think the below is perfect.  Katy- let me know if you agree.

From: DeNardo, Kriss

Sent: Tuesday, December 19, 2017 2:30 PM

To: Flynn, Crystal <[email-masked]>; Hendrickson, Katy <[email-masked]>

Subject: RE: MLP: FIM Season 8

Thanks, Crystal.

How should we respond to consumers?  Just send our generic, Thanks for bringing to our attention and we will share your comments with our internal business partners?”

From: Flynn, Crystal

Sent: Tuesday, December 19, 2017 2:27 PM

To: DeNardo, Kriss <[email-masked]>; Hendrickson, Katy <[email-masked]>

Subject: RE: MLP: FIM Season 8

Hi Kriss,

Yes, it seems that Meghan McCarthy’s emails were hacked and tons of confidential info was leaked for season 8, 9 and Movie 2.

Legal, IT, GBT and Studio are all in the loop.

Let us know if you need anything from our end.

Thanks

From: DeNardo, Kriss

Sent: Tuesday, December 19, 2017 2:26 PM

To: Flynn, Crystal <[email-masked]>; Hendrickson, Katy <[email-masked]>

Subject: FW: MLP: FIM Season 8

Hi Crystal/Katy,

Have you heard this?

From: Alves, Mary

Sent: Tuesday, December 19, 2017 12:39 PM

To: DeNardo, Kriss <[email-masked]>; Smith, Jacqui <[email-masked]>; Leary, Elizabeth <[email-masked]>

Subject: MLP: FIM Season 8

Hi ladies,

I received three emails informing us someone leaked MLP: FIM Season 8 episodes on YouTube. I sent this over to Enforcement and wanted to make you aware as well. I noted under Corp/Hub – Complaint/Corporate

Here are the emails:

171219-000137: Not sure if this was the correct place to email about this, but there are many episodes from season 8 of My Little
Pony Friendship is Magic that have been leaked and are up on YouTube.

171217-000031: Just being a good citizen here and letting you know that someone may possibly be in your network digging information
for your future investments in my little pony here is a link to show ya what im talking about.

http://boards.4chan.org/mlp/thread/31546274/leak

They have showed your plans when your going to ene fim its got me and all my friends completely upset because i honestly didnt wanna know when it was gonna end i just was waiting for it in time what ever the decision was but then we have these people posting
your ideas when your gonna start gen 5 when your gonna release a 2nd movie they have everything of yours and i dont know how they got it but i hope some possible punishement is done to the people who keep leaking your content its nof fair to you guys because
you guys do the best to keep us entertained and i dont feel its right what this person is going by leaking your work if mlp s9 is really the end thats kinda sad but im sure we will be fine with the new gen but i just cant beleive its 2 years away and they
already got people panacing about it because people are just mean. i will attatch some documents below to show you what i am talking about when information leaks.   Those pictures below can be found in the link i provided above. Anyways im just hear being
a good citizen reporting leaks that someone has gotten i hope something is done about Thanks. There are more leaks on the website but if you want more attatched documents please let me know i can try and find for you everything that was leaked so your brand
is not in trouble Thanks again.

171218-000020: Now, this is just something I figured you all need to know over there. But apparently on Youtube right now, there are many Season 8 leaks seemingly popping up as of recent.
I have no clue if these are the real things or how they got out to the public... But I was really wanting to let you guys know because I am disgusted slightly that people are releasing this high info.

Thanks!

Mary Alves | Consumer Care Lead Representative

Office: 401.431.8475 | 200 Narragansett Park Dr | East Providence, RI 02916 | [email-masked]